/* Flexicontact CSS */

/* Common */

.fc_page { }
.fc_form {
    max-width: 90%;
 }

 .fc_outer {
     max-width:90%;
     margin:auto;
 }

div.fc_images      {padding-top:0.5em;}
div.fc_image_inner {text-align: center;}
.fc_inactive       {border:2px solid transparent;}
.fc_active         {border:2px solid red; border-radius:5px;}

form.fc_form input, form.fc_form textarea {width: 450px;}
form.fc_form input[type="checkbox"]       {vertical-align:top;}


input.fc_button    {background-color: #a70000; border: 2px solid #a70000; border-radius: 5px;
                    width:auto; min-width:65px; margin:2px 2px 2px 5px; padding: 10px 25px;  text-align:center;
                    font-size: 24px;  font-weight: bold;color:white !important; cursor:pointer;}
input.fc_button:hover    {background-color: #ff0000; }
input.fc_button:disabled {opacity:0.5; border:none; cursor:default;}

span.fc_error {font-size:small; color:red; margin-left:5px;}

/* Responsive view */

div.fc_line                   { padding-top:0.5em; max-width: 100%;}
div.fc_line label.fc_left     {display:inline-block; text-align:right; vertical-align:middle; width:12em; max-width: 100%; margin-right:1em;line-height: 38px;color: #a70000;font-family: 'Merriweather' sans-serif;font-size: 24px;}
div.fc_line label.fc_right    {display:inline-block; text-align:left;  vertical-align:middle; }
div.fc_line label.fc_textarea {vertical-align:top; }

@media screen and (max-width: 800px) 
{
    div.fc_line label.fc_left {display:block; text-align:left; width:auto; max-width:90%;}
    span.fc_error             {display:block; }
}

div.fc_line input    {max-width: 100%;}
div.fc_line textarea {max-width:95%;height: 180px;}

/* Table view */

.fc_table              {border:none !important; padding: 2px; width:100% }
.fc_table tr           {border:none  !important; }
.fc_table td           {border:none  !important; padding: 3px 0 3px 0;}
.fc_table td.fc_prompt {text-align:right; vertical-align:middle; width:20%; padding-right:10px;}
.fc_table td.fc_field  {text-align:left; }


.fc_line:last-child {
    position: relative;
    left: 312px;
}

.fc_input {
    font-size:24px;
}
/*
playback timings (ms):
  LoadShardBlock: 142.989 (3)
  esindex: 0.008
  captures_list: 337.954
  CDXLines.iter: 15.733 (3)
  PetaboxLoader3.datanode: 179.504 (4)
  exclusion.robots: 0.185
  exclusion.robots.policy: 0.172
  RedisCDXSource: 144.494
  PetaboxLoader3.resolve: 56.667
  load_resource: 204.725
*/